@media screen and (max-width: 980px) {

	/************************************************************************************
	STRUCTURE
	*************************************************************************************/
	.pagewidth,
	.full_width .themify_builder_row .row_inner {
		max-width: 94%;
	}
		
	/* content */
	#content {
		padding: 7% 0 5%;
		width: 67.8%;
	}
	
	/* sidebar */
	#sidebar {
		padding: 7% 0 5%;
		width: 26.2%;
	}
	#sidebar .secondary {
		width: 47%;
	}
	
	/************************************************************************************
	GRID
	*************************************************************************************/
	.col4-1,
	.col4-2,
	.col4-3,
	.col3-1,
	.col3-2,
	.col2-1
	{
		margin-left: 2%;
	}
	.col4-1 {
		max-width: 23%;
	}
	.col4-2, .col2-1 {
		max-width: 48%;
	}
	.col4-3 {
		max-width: 72%;
	}
	.col3-1 {
		max-width: 31%;
	}
	.col3-2 {
		max-width: 62%;
	}
	
	/************************************************************************************
	LAYOUTS
	*************************************************************************************/
	/* grid4 */
	.grid4 .post {
		width: 23.125%;
		margin-left: 2.5%;
	}

	/* grid3 */
	.grid3 .post {
		width: 31%;
		margin-left: 3.5%;
	}

	/* grid2 */
	.grid2-thumb .post,
	.grid2 .post {
		width: 48%;
		margin-left: 3.75%;
	}

	/************************************************************************************
	SLIDER
	*************************************************************************************/
	#slider .slider-default .slide-feature-image {
		max-width: 60%;
	}
}

@media screen and (max-width: 760px) {

	/************************************************************************************
	STRUCTURE
	*************************************************************************************/
	#content {
		width: 100%;
		max-width: 100%;
		float: none;
		clear: both;
	}
	
	/* sidebar */
	#sidebar {
		width: 100%;
		max-width: 100%;
		float: none;
		clear: both;
	}
	#sidebar .secondary {
		width: 48%;
	}
	
	/************************************************************************************
	HEADER
	*************************************************************************************/
	/* reset absolute elements to static */
	#site-logo, #site-description, #nav-bar  {
		position: static !important;
		float: none;
		clear: both;
	}
	
	/* header */
	#header {
		height: auto !important;
		padding-bottom: 10px;
		padding-top: 40px;
	}
	
	/* header widget */
	.header-widget {
		position: static;
		float: none;
		text-align: left;
		clear: both;
		margin: 0;
	}
	.header-widget .widget {
		margin: 0 0 10px;
	}
		
	/* site logo */
	#site-logo {
		padding: 15px 0 10px 0;
		margin: 0;
	}
	#site-logo a {
		font-size: 30px;
	}

	/* site description */
	#site-description {
		margin: 0 0 10px;
	}
	
	/************************************************************************************
	MOBILE NAV BUTTON STYLE
	*************************************************************************************/
	.mobile-button {
		position: relative;
		width: 32px;
		height: 30px;
		margin-bottom: 3px;
		margin-right: 3px;
		display: block;
		float: left;
		cursor: pointer;
		background: #eee;
		border-radius: 5px;
	}
	.mobile-button:before {
		content: "\f0c9";
		font: normal 21px/1em FontAwesome;
		color: #000;
		position: absolute;
		top: 50%;
		left: 50%;
		margin: -.5em 0 0 -.5em;
		width: 1em;
		height: 1em;
		text-align: center;
	}
	.mobile-button.active:before {
		color: #555;
	}

	/************************************************************************************
	TOP NAV (MOBILE)
	*************************************************************************************/	
	#top-nav-wrap {
		z-index: 100000;
		position: absolute;
		top: 6px;
		left: 42px;
	}

	/* main nav */
	#top-nav {
		clear: both;
		position: static;
		width: 160px;
		padding: 5px;
		background: #fff !important;
		border: solid 1px #999 !important;
		display: none; /* visibility will be toggled with jquery */
		box-shadow: 1px 2px 0 rgba(0,0,0,.2);
		border-radius: 5px;
	}
	#top-nav li {
		clear: both;
		float: none;
		margin: 5px 0 5px 10px !important;
		padding: 0 !important;
		border: none !important;
		box-shadow: none !important;
	}
	#top-nav a, 
	#top-nav ul a {
		font: inherit !important;
		text-transform: inherit !important;
		background: none !important;
		width: auto !important;
		display: inline !important;
		padding: 0 !important;
		color: #666 !important;
		border: none !important;
		text-shadow: none !important;
		box-shadow: none !important;
	}
	#top-nav a:hover, 
	#top-nav ul a:hover {
		background: none !important;
		color: #000 !important;
	}
	
	/* dropdown */
	#top-nav ul {
		position: static;
		display: block;
		margin: 0;
		padding: 0;
		background: none;
		border: none;
		border-radius: 0;
		box-shadow: none;
	}

	/************************************************************************************
	MAIN NAV (MOBILE)
	*************************************************************************************/	
	/* main-nav-wrap */
	#main-nav-wrap {
		z-index: 1000;
		position: absolute;
		top: 5px;
	}
	
	/* main nav */
	#headerwrap #main-nav {
		clear: both;
		position: static;
		width: 160px;
		height: auto;
		padding: 5px;
		background: #fff;
		border: solid 1px #999;
		display: none; /* visibility will be toggled with jquery */
		box-shadow: 1px 2px 0 rgba(0,0,0,.2);
		border-radius: 5px;
	}
	#headerwrap #main-nav li {
		clear: both;
		float: none;
		margin: 5px 0 5px 10px;
		padding: 0;
		border: none;
		box-shadow: none;
	}
	#headerwrap #main-nav a, 
	#headerwrap #main-nav ul a {
		font: inherit;
		text-transform: inherit;
		background: none;
		width: auto;
		display: inline;
		padding: 0;
		color: #666;
		border: none;
		text-shadow: none;
		box-shadow: none;
	}
	#headerwrap #main-nav a:hover, 
	#headerwrap #main-nav ul a:hover {
		background: none;
		color: #000;
	}
	
	/* dropdown */
	#headerwrap #main-nav ul {
		position: static;
		display: block;
		margin: 0;
		padding: 0;
		background: none;
		border: none;
		border-radius: 0;
		box-shadow: none;
	}
		
	/************************************************************************************
	SEARCH FORM
	*************************************************************************************/
	#searchform-wrap {
		position: absolute;
		top: 6px;
		left: 0;
		z-index: 10000;
	}
	#search-icon:before {
		content: "\f002";
		font-size: 19px;
	}
	
	#headerwrap #searchform {
		clear: both;
		width: auto;
		width: 160px \0;
		position: static;
		overflow: hidden;
		background: #fff;
		border: solid 1px #999;
		padding: 5px;
		display: none; /* visibility will be toggled with jquery */
		box-shadow: 1px 2px 0 rgba(0,0,0,.2);
		border-radius: 5px;
	}
	#headerwrap #searchform #s {
		background: #eee !important;
		color: #444 !important;
		padding-left: 8px;
		float: none;
		width: 140px \0;
	}

	/* search option */
	#headerwrap #searchform .search-option {
		position: static;
		display: block;
		clear: both;
		margin: 0;
		padding: 5px 0 0;
		float: none;
		background: none;
		border: none;
	}

	/* search option */
	#headerwrap #searchform .search-option {
		position: static;
		display: block;
		clear: both;
		margin: 0;
		padding: 5px 0 0;
		float: none;
		background: none;
		border: none;
	}

	/************************************************************************************
	POST
	*************************************************************************************/
	/* list large image */
	.list-large-image .post-image {
		float: none;
		margin-right: 0;
	}
	.list-large-image .post-content {
		overflow: visible;
		float: none;
	}


	/************************************************************************************
	SLIDER
	*************************************************************************************/
	#slider {
		font-size: 90%;
	}
	#slider .slider-default .slide-feature-image {
		max-width: 100%;
	}
	#slider .slide-content {
		overflow: visible;
		padding: 10px 5%;
		clear: both;
		float: none;
	}
	#slider .image-caption-wrap .caption {
		font-size: 80%;
	}
}


@media screen and (min-width: 761px) {

	/* ensure #nav and #searchform is visible on desktop version */
	#headerwrap #top-nav,
	#headerwrap #main-nav,
	#headerwrap #searchform {
		display: block;
	}

}

@media screen and (max-width: 600px) {
	
	/************************************************************************************
	POST
	*************************************************************************************/
	/* grid4 */
	.grid4 .post, .sidebar1.grid4 .post {
		width: 100%;
		margin-left: 0;
		float: none;
	}

	/* grid3 */
	.grid3 .post, .sidebar1.grid3 .post {
		width: 100%;
		margin-left: 0;
		float: none;
	}
	
	/* post content */
	.post-content {
		overflow: visible !important;
	}
	
	/************************************************************************************
	SHOP
	*************************************************************************************/
	/* cart tag */
	#cart-tag {
		width: 70px;
		height: 50px;
	}
	#cart-loader {
		margin: 12px auto 2px;
	}

	/* product single */
	.single-product .product .images,
	.sidebar-none.single-product .product .images {
		width: 280px;
		float: none;
	}
	.single-product .product .summary,
	.sidebar-none.single-product .product .summary {
		float: none;
		width: 100%;
	}

}

@media screen and (max-width: 480px) {

	/* disable webkit text size adjust (for iPhone) */
	html {
		-webkit-text-size-adjust: none;
	}

	/************************************************************************************
	GRID
	*************************************************************************************/
	.col4-1,
	.col4-2, .col2-1,
	.col4-3,
	.col3-1,
	.col3-2	 {
		margin-left: 0 !important;
		width: 100% !important;
		max-width: 100% !important;
	}

	/************************************************************************************
	HEADER
	*************************************************************************************/
	/* site logo */
	#site-logo {
		font-size: 42px;
		text-align: left;
		width: auto;
	}
	
	/* site description */
	#site-description {
		text-align: left;
		margin: 0 0 10px;
	}
		
	/* social widget */
	#headerwrap .social-widget {
		float: none;
		margin-left: 44px;
	}

	/************************************************************************************
	SLIDER
	*************************************************************************************/
	/* next previous slide button */
	.flex-direction-nav a {
		display: none !important;
	}

	/************************************************************************************
	POST
	*************************************************************************************/
	/* post */
	.post {
		width: auto !important;
		max-width: 100% !important;
		margin-left: 0 !important;
		float: none !important;
	}
	
	/* post title */
	.post-title {
		margin: 0 0 2px !important;
		font-size: 2em !important;
	}

	/* post image */
	.post-image {
		float: none !important;
		margin-right: 0 !important;
		margin-left: 0 !important;
	}

	/* post content */
	.post-content {
		overflow: visible !important;
		float: none !important;
	}
	
	/* list post */
	.list-post .post-content {
		position: static;
		margin-left: 0;
	}
	.list-post .post-meta {
		border-right: none;
		padding-right: 0;
		width: 100%;
		position: static;
	}
	.list-post .post-meta .post-author,
	.list-post .post-meta .post-category,
	.list-post .post-meta .post-tag,
	.list-post .post-meta .post-author,
	.list-post .post-meta .post-comment a {
		display: inline;
		text-align: left;
		background-position: left 4px;
		padding-left: 16px;
		padding-right: 0;
		margin-right: 10px;
	}


	/************************************************************************************
	POST NAV
	*************************************************************************************/
	.post-nav .prev, .post-nav .next {
		display: block;
		width: 100%;
		clear: both;
		margin-bottom: 10px;
	}
	
	/************************************************************************************
	COMMENTS
	*************************************************************************************/
	.commentlist {
		padding-left: 0;
	}
	.commentlist .commententry {
		clear: left;
	}
	.commentlist .avatar {
		float: left;
		width: 40px;
		height: 40px;
		margin: 0 10px 10px 0;
	}

	/************************************************************************************
	FOOTER
	*************************************************************************************/
	#footer-logo {
		position: static;
	}
	.footer-nav {
		padding: 0;
	}

	/************************************************************************************
	SHOP
	*************************************************************************************/
	/* reset product container width */
	ul.products .product {
		width: 45% !important;
		margin-left: 2%;
		margin-right: 2%;
	}

	/* checkout column */
	.col2-set .col-1,
	.col2-set .col-2 {
		float:none !important;
		width:100% !important;
	}
	
	/* cart total table */
	.cart-collaterals .cart_totals {
		width: 85%;
	}
	
	/* shipping calculator form */
	.cart-collaterals .shipping_calculator {
		width: 70%;
	}
	
	/* product tabs */
	.woocommerce-tabs .tabs li a {
		font-size: .76em;
		padding: 6px;
	}
	.woocommerce-tabs .entry-content {
		font-size: .91em;
	}
	.woocommerce-tabs .entry-content h2 {
		margin: 5px 0 10px;
	}
	.woocommerce-tabs .entry-content .comment-text {
		overflow: hidden;
	}
	.woocommerce-tabs .entry-content .star-rating {
		float: none;
		margin: 0 0 5px 0;
	}

}
